Ir ao conteúdo
  • Cadastre-se

Recommended Posts

Bom dia,

Estou em meu primeiro contato com o Software livre. Ao instalar o o proftpd estou com o seguinte problema:
 


Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
 * base: mirror.cogentco.com
 * epel: reflector.westga.edu
 * extras: mirror.vcu.edu
 * rpmforge: mirror.us.leaseweb.net
 * updates: mirror.vcu.edu
Resolving Dependencies
--> Running transaction check
---> Package proftpd.x86_64 0:1.3.4a-1.el6.rf will be installed
--> Processing Dependency: perl(Mail::Sendmail) for package: proftpd-1.3.4a-1.el6.rf.x86_64
--> Running transaction check
---> Package perl-Mail-Sendmail.noarch 0:0.79-12.el6 will be installed
--> Processing Dependency: perl(:MODULE_COMPAT_5.10.1) for package: perl-Mail-Sendmail-0.79-12.el6.noarch
--> Finished Dependency Resolution
Error: Package: perl-Mail-Sendmail-0.79-12.el6.noarch (epel)
           Requires: perl(:MODULE_COMPAT_5.10.1)
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

 

Já instalei os repositórios Epel e RPM, fora isso não foi feito mais absolutamente nada no servidor (CentOS x64).

 

Desde já agradeço!!

Compartilhar este post


Link para o post
Compartilhar em outros sites

Crie uma conta ou entre para comentar

Você precisar ser um membro para fazer um comentário

Criar uma conta

Crie uma nova conta em nossa comunidade. É fácil!

Crie uma nova conta

Entrar

Já tem uma conta? Faça o login.

Entrar agora





Sobre o Clube do Hardware

No ar desde 1996, o Clube do Hardware é uma das maiores, mais antigas e mais respeitadas publicações sobre tecnologia do Brasil. Leia mais

Direitos autorais

Não permitimos a cópia ou reprodução do conteúdo do nosso site, fórum, newsletters e redes sociais, mesmo citando-se a fonte. Leia mais

×